# Uses of Class
org.eclipse.jdt.core.manipulation.CleanUpRequirementsCore

Packages that use CleanUpRequirementsCore
Package
Description
org.eclipse.jdt.ui.cleanup
Application programming interfaces for code clean up.

## Uses of CleanUpRequirementsCore in org.eclipse.jdt.ui.cleanup

Methods in org.eclipse.jdt.ui.cleanup that return CleanUpRequirementsCore
Modifier and Type
Method
Description
`CleanUpRequirementsCore`
CleanUpRequirements.`toCore()`
Convert to a core element
Constructors in org.eclipse.jdt.ui.cleanup with parameters of type CleanUpRequirementsCore
Modifier
Constructor
Description
``
`CleanUpRequirements(CleanUpRequirementsCore requirementsCore)`
Create a new instance